Bug 10103 - DHCP client does not return hostname to dhcp server
Summary: DHCP client does not return hostname to dhcp server
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-10 03:08 UTC by vinnie
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-13 23:38:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vinnie 2000-03-10 03:08:09 UTC
I have a Windows 2000 server running the MS DHCP server and a Redhat 6.1
client running as a DHCP client.  During bootup when bringing up the
network the client successfully retrieves a DHCP address but the server
does not list a hostname for the lease.  I have been able to use the PUMP
utility with the "-h hostname" argument after the machine boots to make
this work properly, however it does not seem to work during bootup.

Thanks,

Vincent Wallace

Comment 1 Erik Troan 2000-03-13 23:38:59 UTC
Fixed in pump 0.7.6 and later


Note You need to log in before you can comment on or make changes to this bug.